.ui-icon-ipv6:after {
            background-image: url("img/ipv6_24.png");  / no-repeat 0px 0px**你的图片，路径是相对于当前使用文件可以访问到的*/
       
            /*background-size: 1px 1px;*/
            border-radius: 0; /*图标形态，0=方形，不设置就是默认的圆形*/
            background-color:none;
             
 }
.ui-icon-ipv4:after {
            background-image: url("img/ipv4_24.png");  / no-repeat 0px 0px**你的图片，路径是相对于当前使用文件可以访问到的*/
       
            /*background-size: 1px 1px;*/
            border-radius: 0; /*图标形态，0=方形，不设置就是默认的圆形*/
            background-color:none;
             
 }
.ui-icon-email{  
    background:url('./images/email.png') no-repeat 0px 0px;  
}  